/*     23036 : 타이틀 텍스트      */
.title__23036__ {font-size:0; }
.title__23036__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23036__ p:before {content:''; position:absolute; background:#f5bf15; font-size:0;}

.title__23036__.style_top p {padding-top:10px;}
.title__23036__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__23036__.style_right p {padding-right:14px;}
.title__23036__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__23036__.style_bottom p {padding-bottom:12px;}
.title__23036__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__23036__.style_left p {padding-left:14px;}
.title__23036__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__23036__.style_circle1 p {padding-left:18px;}
.title__23036__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23036__.style_circle2 p {padding-left:18px;}
.title__23036__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f5bf15; background:none; box-sizing:border-box;
}

/*     166310 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__166310__ .inline_block__166310__ {display:inline-block; vertical-align:top;}
.text_wrap__166310__ .inline_block__166310__ .inner__166310__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__166310__ .inline_block__166310__ .inner__166310__ .icon__166310__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__166310__ .inline_block__166310__ .inner__166310__ .icon__166310__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__166310__ .inline_block__166310__ .inner__166310__ .text__166310__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__166310__.s_size_75 .inline_block__166310__ .inner__166310__ .icon__166310__ {padding-right:.5em; font-size:.75em;}
.text_wrap__166310__.s_size_100 .inline_block__166310__ .inner__166310__ .icon__166310__ {padding-right:.5em; font-size:1em;}
.text_wrap__166310__.s_size_150 .inline_block__166310__ .inner__166310__ .icon__166310__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__166310__.s_size_200 .inline_block__166310__ .inner__166310__ .icon__166310__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__166310__.s_size_250 .inline_block__166310__ .inner__166310__ .icon__166310__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     166311 : 표 2.0      */
.table__166311__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__166311__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__166311__ * {box-sizing:border-box;}
.table__166311__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__166311__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__166311__ td.empty__166311__ {padding:50px 20px;}

/*     166322 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__166322__ .inline_block__166322__ {display:inline-block; vertical-align:top;}
.text_wrap__166322__ .inline_block__166322__ .inner__166322__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__166322__ .inline_block__166322__ .inner__166322__ .icon__166322__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__166322__ .inline_block__166322__ .inner__166322__ .icon__166322__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__166322__ .inline_block__166322__ .inner__166322__ .text__166322__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__166322__.s_size_75 .inline_block__166322__ .inner__166322__ .icon__166322__ {padding-right:.5em; font-size:.75em;}
.text_wrap__166322__.s_size_100 .inline_block__166322__ .inner__166322__ .icon__166322__ {padding-right:.5em; font-size:1em;}
.text_wrap__166322__.s_size_150 .inline_block__166322__ .inner__166322__ .icon__166322__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__166322__.s_size_200 .inline_block__166322__ .inner__166322__ .icon__166322__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__166322__.s_size_250 .inline_block__166322__ .inner__166322__ .icon__166322__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     166333 : 텍스트 + 배경 이미지      */
.img__166333__ {box-sizing:border-box;display:block;padding:12px 15px;border-top:1px solid #000000;background:#fff;}
.img__166333__ .title__166333__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__166333__ .cont__166333__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__166333__ {min-height:px;}
	.img__166333__ .title__166333__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__166333__ {min-height:px;padding:20px;}
	.img__166333__ .title__166333__ {margin:0 0 12px;font-size:17px;}
	.img__166333__ .cont__166333__ {font-size:15px;line-height:24px;}
}

/*     166335 : 텍스트 + 배경 이미지      */
.img__166335__ {box-sizing:border-box;display:block;padding:12px 15px;border-top:1px solid #000000;background:#fff;}
.img__166335__ .title__166335__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__166335__ .cont__166335__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__166335__ {min-height:px;}
	.img__166335__ .title__166335__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__166335__ {min-height:px;padding:20px;}
	.img__166335__ .title__166335__ {margin:0 0 12px;font-size:17px;}
	.img__166335__ .cont__166335__ {font-size:15px;line-height:24px;}
}

/*     166336 : 텍스트 + 배경 이미지      */
.img__166336__ {box-sizing:border-box;display:block;padding:12px 15px;border-top:1px solid #000000;background:#fff;}
.img__166336__ .title__166336__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__166336__ .cont__166336__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__166336__ {min-height:px;}
	.img__166336__ .title__166336__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__166336__ {min-height:px;padding:20px;}
	.img__166336__ .title__166336__ {margin:0 0 12px;font-size:17px;}
	.img__166336__ .cont__166336__ {font-size:15px;line-height:24px;}
}

/*     166337 : 텍스트 + 배경 이미지      */
.img__166337__ {box-sizing:border-box;display:block;padding:12px 15px;border-top:1px solid #000000;background:#fff;}
.img__166337__ .title__166337__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__166337__ .cont__166337__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__166337__ {min-height:px;}
	.img__166337__ .title__166337__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__166337__ {min-height:px;padding:20px;}
	.img__166337__ .title__166337__ {margin:0 0 12px;font-size:17px;}
	.img__166337__ .cont__166337__ {font-size:15px;line-height:24px;}
}

/*     166339 : 텍스트 + 배경 이미지      */
.img__166339__ {box-sizing:border-box;display:block;padding:12px 15px;border-top:1px solid #000000;background:#fff;}
.img__166339__ .title__166339__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__166339__ .cont__166339__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__166339__ {min-height:px;}
	.img__166339__ .title__166339__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__166339__ {min-height:px;padding:20px;}
	.img__166339__ .title__166339__ {margin:0 0 12px;font-size:17px;}
	.img__166339__ .cont__166339__ {font-size:15px;line-height:24px;}
}

/*     166340 : 텍스트 + 배경 이미지      */
.img__166340__ {box-sizing:border-box;display:block;padding:12px 15px;border-top:1px solid #000000; border-bottom:1px solid #000000; background:#fff;}
.img__166340__ .title__166340__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__166340__ .cont__166340__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__166340__ {min-height:px;}
	.img__166340__ .title__166340__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__166340__ {min-height:px;padding:20px;}
	.img__166340__ .title__166340__ {margin:0 0 12px;font-size:17px;}
	.img__166340__ .cont__166340__ {font-size:15px;line-height:24px;}
}

